import { ref } from 'vue';

// 需要校验的题目 函数
const validateList = ref<Function[]>([]);

// 开始校验
function startValidate() {
  // 如果有需要校验的题目，就开始校验
  validateList.value.length &&
    validateList.value?.forEach((item) => {
      item();
    });

  return true;
}

export { startValidate, validateList };
